/* Localized versions of Info.plist keys */

CFBundleName = "AirPort-työkalu";
CFBundleDisplayName = "AirPort-työkalu";
CFBundleHelpBookName = "AirPort-työkalu-ohje";

/* Document type human-readable names. */
"AirPort Base Station Configuration" = "AirPort-tukiaseman määrittelyt";
"AirPort Base Station Binary" = "AirPort-tukiaseman ohjelmisto";